[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#815497: crosshurd: Hurd deb package fails to install



Package: crosshurd
Version: 1.7.48
Severity: important

Dear Maintainer,

Hi,
When trying to install hurd with crosshurd, it fails to install the hurd package with the error :
"I: Extracting /var/cache/apt/archives/libbz2-1.0_1.0.6-8_hurd-i386.deb...
/usr/share/crosshurd/makehurddir.sh: ligne 51 : [: trop d'arguments (translation : too many arguments)
dpkg-deb : erreur : impossible de lire l'archive « /mnt//var/cache/apt/archives/dpkg_1.18.3_hurd-i386.deb
/var/cache/apt/archives/dpkg_1.18.4_hurd-i386.deb »: Aucun fichier ou dossier de ce type (no such file or directory)
dpkg-deb : erreur : impossible de lire l'archive « /mnt//var/cache/apt/archives/hurd_1%3a0.6.git20151012-1_hurd-i386.deb (impossible to read archive)
/var/cache/apt/archives/hurd_1%3a0.7-1_hurd-i386.deb
/var/cache/apt/archives/hurd_1%3a0.7.git20160214-2_hurd-i386.deb »: Aucun fichier ou dossier de ce type (no such file or directory)
"
Though :
file /mnt//var/cache/apt/archives/dpkg_1.18.3_hurd-i386.deb   
/mnt//var/cache/apt/archives/dpkg_1.18.3_hurd-i386.deb: Debian binary package (format 2.0)

and file /mnt//var/cache/apt/archives/hurd_1%3a0.6.git20151012-1_hurd-i386.deb
/mnt//var/cache/apt/archives/hurd_1%3a0.6.git20151012-1_hurd-i386.deb: Debian binary package (format 2.0)

Thanks

Raphael

-- System Information:
Debian Release: stretch/sid
  APT prefers testing
  APT policy: (650, 'testing'), (500, 'testing-updates')
Architecture: amd64 (x86_64)

Kernel: Linux 4.3.0-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to fr_FR.UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: sysvinit (via /sbin/init)

Versions of packages crosshurd depends on:
ii  dialog    1.2-20150920-1
ii  dpkg-dev  1.18.4

Versions of packages crosshurd recommends:
pn  attr  <none>

crosshurd suggests no packages.

-- no debconf information


Reply to: